def get_main_menu_message():
    msg = '🏠*ГЛАВНОЕ МЕНЮ*'
    msg1 = '👾 *Кликер* - Играй и соревнуйся с другими участниками!'
    msg2 = 'ℹ️ *Инструкция* - Читай, чтобы правильно использовать кликер!'
    msg3 = '🔥 *Кто мы?* - Узнай больше о нас и нашей компании!'
    return f'{msg}\n\n{msg1}\n{msg2}\n{msg3}'